html {
  font-family: "Roboto", sans-serif;
}
body {
  box-sizing: border-box;
  padding: 0;
  margin: 0;
}
.main {
  background: #23424a;
}

.container {
  width: 80vw;
  margin: 0 auto;
  color: white;
}

.inner {
  padding: 100px 0;
  width: 60%;
}

h1 {
  font-size: 48px;
  font-weight: 900;
}

p {
  font-weight: 400;
  font-size: 21px;
  color: #e1e1e1;
}

.btn {
  text-decoration: none;
  color: black;
  text-align: center;
  font-weight: 700;
  font-size: 21px;
  background: #38cfd9;
  border: none;
  border-radius: 32px;
  padding: 16px 32px;
  cursor: pointer;
}
